# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "smart_proxy_salt"
  s.version = "2.1.6"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Michael Moll", "Stephen Benjamin"]
  s.date = "2015-10-25"
  s.description = "SaltStack Plug-In for Foreman's Smart Proxy"
  s.email = "foreman-dev@googlegroups.com"
  s.executables = ["foreman-node"]
  s.extra_rdoc_files = ["README.md", "LICENSE"]
  s.files = ["LICENSE", "README.md", "bin/foreman-node", "bundler.d/salt.rb", "cron/smart_proxy_salt", "etc/foreman.yaml.example", "lib/smart_proxy_salt.rb", "lib/smart_proxy_salt/api_request.rb", "lib/smart_proxy_salt/cli.rb", "lib/smart_proxy_salt/rest.rb", "lib/smart_proxy_salt/salt.rb", "lib/smart_proxy_salt/salt_api.rb", "lib/smart_proxy_salt/salt_http_config.ru", "lib/smart_proxy_salt/version.rb", "sbin/upload-salt-reports", "settings.d/salt.yml.example"]
  s.homepage = "https://github.com/theforeman/smart_proxy_salt"
  s.licenses = ["GPLv3"]
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.23"
  s.summary = "SaltStack Plug-In for Foreman's Smart Proxy"

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
